[ubuntu/oneiric] foo2zjs 20110811dfsg-1ubuntu1 (Accepted)

Till Kamppeter till.kamppeter at gmail.com
Mon Aug 22 08:00:18 UTC 2011


foo2zjs (20110811dfsg-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Depends on the mscompress package.

foo2zjs (20110811dfsg-1) unstable; urgency=low

  * New 20110811 upstream release.

  * DFSG repack (no changes from previous releases).
    - remove binary file c5200mono.prn
    - remove crd/qpdl/CLP* , because copyright is unclear

  * Replace the PPD-updater postinst code by CUPS' trigger.
    - Breaks against too old cups versions.
    - Add a ppd-updater file, to trigger with parameters.
  * Compress PPDs using {dh_,}pyppd.
    - Add versioned pyppd Build-Depends.
    - Call dh_pyppd after installing the PPDs, don't compress them individually.
    - Update the ppd-updater file with the new regexp.

Date: Mon, 22 Aug 2011 09:02:00 +0200
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Maintainer: Debian Printing Team <debian-printing at lists.debian.org>
https://launchpad.net/ubuntu/oneiric/+source/foo2zjs/20110811dfsg-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 22 Aug 2011 09:02:00 +0200
Source: foo2zjs
Binary: foo2zjs
Architecture: source
Version: 20110811dfsg-1ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Debian Printing Team <debian-printing at lists.debian.org>
Changed-By: Till Kamppeter <till.kamppeter at gmail.com>
Description: 
 foo2zjs    - Support for printing to ZjStream-based printers
Changes: 
 foo2zjs (20110811dfsg-1ubuntu1) oneiric; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - Depends on the mscompress package.
 .
 foo2zjs (20110811dfsg-1) unstable; urgency=low
 .
   * New 20110811 upstream release.
 .
   * DFSG repack (no changes from previous releases).
     - remove binary file c5200mono.prn
     - remove crd/qpdl/CLP* , because copyright is unclear
 .
   * Replace the PPD-updater postinst code by CUPS' trigger.
     - Breaks against too old cups versions.
     - Add a ppd-updater file, to trigger with parameters.
   * Compress PPDs using {dh_,}pyppd.
     - Add versioned pyppd Build-Depends.
     - Call dh_pyppd after installing the PPDs, don't compress them individually.
     - Update the ppd-updater file with the new regexp.
Checksums-Sha1: 
 99af535f6ef98ce0884578e7f6a2c98ffd2351f8 1422 foo2zjs_20110811dfsg-1ubuntu1.dsc
 e2a83e3a5ae1032d680ac16d57cc0bcafb21a31c 891993 foo2zjs_20110811dfsg.orig.tar.bz2
 4551dd683fee3590fed6df56618963dfe99b442b 25905 foo2zjs_20110811dfsg-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 d960391dd41aa9fff4f8a9afd7a426516a28a3df174cc3432c673bd56cb3c7d9 1422 foo2zjs_20110811dfsg-1ubuntu1.dsc
 637a6a6a42c55cfebaee5bbb1de513fd8eca81a5645b7f35089f9a6daafe0150 891993 foo2zjs_20110811dfsg.orig.tar.bz2
 dde2772e8f9fe881055d826659d7510ef6fac675631ee0c60b77c3705893817e 25905 foo2zjs_20110811dfsg-1ubuntu1.debian.tar.gz
Files: 
 73d339bb45882f1dd75f11bc15508a81 1422 text optional foo2zjs_20110811dfsg-1ubuntu1.dsc
 02c4fe711579d34e9974ba8be7dcab7a 891993 text optional foo2zjs_20110811dfsg.orig.tar.bz2
 54015c4c943641cd6ef06ced90d255dc 25905 text optional foo2zjs_20110811dfsg-1ubuntu1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5SCnMACgkQTuVatl/cKEmlLgCgn96rem2BzLn5yjnmGCfOGl/R
noEAoJyLsKdogi05daLnJQBcTP7OfTgC
=ptfl
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list